/* :root {
    --main-bg-color: #141E30;
    --main-text-color: #243B55;
    --second-text-color: #606c88;
    --second-bg-color: #65C7F7;
  }
  
  .primary-text {
    color: var(--main-text-color);
  }
  
  .second-text {
    color: var(--second-text-color);
  }
  
  .primary-bg {
    background-color: var(--main-bg-color);
  }
  
  .secondary-bg {
    background-color: var(--second-bg-color);
  }
  
  .rounded-full {
    border-radius: 100%;
  } */
  
  
  /* #sidebar-wrapper {
    min-height: 100vh;
    margin-left: -15rem;
    -webkit-transition: margin 0.25s ease-out;
    -moz-transition: margin 0.25s ease-out;
    -o-transition: margin 0.25s ease-out;
    transition: margin 0.25s ease-out;
  }
  
  #sidebar-wrapper .sidebar-heading {
    padding: 0.875rem 1.25rem;
    font-size: 1.2rem;
  }
  
  #sidebar-wrapper .list-group {
    width: 15rem;
  } */
  
  /* #page-content-wrapper {
    min-width: 80vw;
  }
  
  #wrapper.toggled #sidebar-wrapper {
    margin-left: 0;
  }
  
  #menu-toggle {
    cursor: pointer;
  }
  
  .list-group-item {
    border: none;
    padding: 12px 30px;
  }
  
  .list-group-item.active {
    background-color: transparent;
    color: var(--main-text-color);
    font-weight: bold;
    border: none;
  } */
  
  /* @media (min-width: 768px) { */
    /* #sidebar-wrapper {
      margin-left: 0;
    } */
  
    /* #page-content-wrapper { */
      /* min-width: 0; */
      /* width: 100%; */
      /* overflow: auto; */
      /* white-space: nowrap; */
    /* } */
  
    /* #wrapper.toggled #sidebar-wrapper { */
      /* margin-left: -15rem; */
    /* } */
    
  /* } */

  /* login page */
/* a {
    text-decoration: none;
} */

/* forgot Password */
/* .height-100{height:100vh}
.card{width:400px;border:none;height:300px;box-shadow: 0px 5px 20px 0px #d2dae3;z-index:1;display:flex;justify-content:center;align-items:center}
.card h6{color:red;font-size:20px}.inputs input{width:40px;height:40px}input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button{-webkit-appearance: none;-moz-appearance: none;appearance: none;margin: 0}
.card-2{background-color:#fff;padding:10px;width:350px;height:100px;bottom:-50px;left:20px;position:absolute;border-radius:5px}
.card-2 .content{margin-top:50px}
.card-2 .content a{color:red}
.form-control:focus{box-shadow:none;border:2px solid red}
.validate{border-radius:20px;height:40px;background-color:red;border:1px solid red;width:140px} */